'use strict';

var prettier = require('prettier');
var config = {
  arrowParens: 'always',
  bracketSpacing: true,
  htmlWhitespaceSensitivity: 'css',
  insertPragma: false,
  jsxBracketSameLine: false,
  jsxSingleQuote: false,
  parser: 'babel',
  printWidth: 80,
  proseWrap: 'preserve',
  requirePragma: false,
  semi: true,
  singleQuote: true,
  tabWidth: 2,
  trailingComma: 'es5',
  useTabs: false
};
function toJs(source) {
  var result = prettier.format(source, config);
  return result;
}
module.exports = {
  toJs: toJs
};